<?xml version="1.0" encoding="utf-8"?>
<LrcWnd id="WND_LRC" parentid="WND_MAIN" type="POPUP" autoSavePlace="true" layered="true" width="288" height="230" maxheight="2048" maxwidth="2048" minwidth="288" minheight="230" align="lt" offsetRect="10,10,-10,-10" script=".\config\lrc.js" magnetic="normal">
	<view ttc="tmp_wnd_bg"/>
	<shading ttc="tmp_wnd_shading"/>
	<child>
		<static id="static_shadow_active" ttc="tmp_shadow_active"/>
		<static id="tmp_panel_bgshadow" left="10" right="10" top="10" bottom="10" align="lrtb"  zIndex="3">
			<view>
				<pic left="0" top="0" right="0" height="51" align="lrt" zIndex="0">
					<picset x="0" y="0" width="15" height="51" path=".\share\bg_sub2.png"/>
				</pic>
				  <pic left="0" top="51" right="0" bottom="8" align="ltrb" zIndex="0">
					<picset x="0" y="52" width="15" height="1" path=".\share\bg_sub2.png"/>
				  </pic>
			</view>
		</static>
		<static ttc="tmp_shadingedge"/>
		<btn ttc="tmp_close" id="btn_close"/>

		<box id="box_toolbar" left="10" bottom="10" right="10" height="8" align="lbr" zIndex="40">
			<Effects moveEffect="moveEffect#Forward">
				<Effect id="moveEffect" stepNumber="5" stepDelay="50">
					<filters>
						<replacefilter Forward="true"/>
					</filters>
				</Effect>
			</Effects>
			<view>
				<pic left="0" top="0" width="5" height="3" align="lt"><picset x="0" y="43" width="5" height="3" path=".\share\bg_panel.png"/></pic>
				<pic left="5" top="0" right="5" height="3" align="ltr"><picset x="6" y="43" width="1" height="3" path=".\share\bg_panel.png"/></pic>
				<pic right="0" top="0" width="5" height="3" align="rt"><picset x="8" y="43" width="5" height="3" path=".\share\bg_panel.png"/></pic>
				<pic left="0" top="3" bottom="3" width="5" height="2" align="ltb"><picset x="0" y="46" width="5" height="2" path=".\share\bg_panel.png"/></pic>
				<pic left="5" top="3" bottom="3" right="5" height="2" align="ltbr"><picset x="6" y="46" width="1" height="2" path=".\share\bg_panel.png"/></pic>
				<pic right="0" top="3" bottom="3" width="5" height="2" align="rtb"><picset x="8" y="46" width="5" height="2" path=".\share\bg_panel.png"/></pic>
				<pic left="0" bottom="0" width="5" height="3" align="lb"><picset x="0" y="69" width="5" height="3" path=".\share\bg_panel.png"/></pic>
				<pic left="5" bottom="0" right="5" height="3" align="lbr"><picset x="6" y="69" width="1" height="3" path=".\share\bg_panel.png"/></pic>
				<pic right="0" bottom="0" width="5" height="3" align="rb"><picset x="8" y="69" width="5" height="3" path=".\share\bg_panel.png"/></pic>		
			</view>
			<child>
				<box id="box_btn">
					<child>
						<btn id="BTN_COPYLRC" cmd="M_COPYLRC" left="10" top="5" width="20" height="20" align="lt" tooltip="复制歌词">
							<view_disable>
								<pic><picset x="0" y="63" width="20" height="20" path=".\lrc\btn_lyric.png" render="false"/></pic>
							</view_disable>
							<stateview>
								<itemview state="normal" tid="normal">
									<pic><picset x="0" y="0" width="20" height="20" path=".\lrc\btn_lyric.png" render="false"/></pic>
								</itemview>
								<itemview state="in" ttl="..\tid#normal"><pic><picset y="21"/></pic></itemview>
								<itemview state="down" ttl="..\tid#normal"><pic><picset y="42"/></pic></itemview>
							</stateview>	
						</btn>
						<btn id="BTN_OPENLRCDIR" cmd="M_OPENLRCDIR" left="31" top="5" width="20" height="20" align="lt" tooltip="打开歌词目录">
							<view_disable>
								<pic><picset x="21" y="63" width="20" height="20" path=".\lrc\btn_lyric.png" render="false"/></pic>
							</view_disable>
							<stateview>
								<itemview state="normal" tid="normal">
									<pic><picset x="21" y="0" width="20" height="20" path=".\lrc\btn_lyric.png" render="false"/></pic>
								</itemview>
								<itemview state="in" ttl="..\tid#normal"><pic><picset y="21"/></pic></itemview>
								<itemview state="down" ttl="..\tid#normal"><pic><picset y="42"/></pic></itemview>
							</stateview>	
						</btn>
						<btn id="BTN_LINKLRC" cmd="M_LINKLRC" left="52" top="5" width="20" height="20" align="lt" tooltip="关联歌词">
							<view_disable>
								<pic><picset x="42" y="63" width="20" height="20" path=".\lrc\btn_lyric.png" render="false"/></pic>
							</view_disable>
							<stateview>
								<itemview state="normal" tid="normal">
									<pic><picset x="42" y="0" width="20" height="20" path=".\lrc\btn_lyric.png" render="false"/></pic>
								</itemview>
								<itemview state="in" ttl="..\tid#normal"><pic><picset y="21"/></pic></itemview>
								<itemview state="down" ttl="..\tid#normal"><pic><picset y="42"/></pic></itemview>
							</stateview>
						</btn>
						<check id="CHECK_KALA" cmd="M_KALA" left="73" top="5" width="20" height="20" align="lt">
							<child>
								<btn id="uncheckBtn" tooltip="卡拉OK模式">
									<stateview>
										<itemview state="normal" tid="normal">
											<pic><picset x="63" y="0" width="20" height="20" path=".\lrc\btn_lyric.png" render="false"/></pic>
										</itemview>
										<itemview state="in" ttl="..\tid#normal"><pic><picset y="21"/></pic></itemview>
										<itemview state="down" ttl="..\tid#normal"><pic><picset y="42"/></pic></itemview>
									</stateview>
								</btn>
								<btn id="checkBtn" tooltip="取消卡拉OK模式">
									<stateview>
										<itemview state="normal,in,down">
											<pic><picset x="63" y="42" width="20" height="20" path=".\lrc\btn_lyric.png" render="false"/></pic>
										</itemview>
									</stateview>	
								</btn>		
							</child>	
						</check>					
					</child>
				</box>					
			</child>		
		</box>

		<static left="14" top="12" width="55" height="20" align="lt" zindex="6">
			<view>
				<pic><picset path=".\text\t_lyric.png" render="false"/></pic>
			</view>
		</static>
		<static ttc="tmp_subbg" zIndex="5"/>
		<nchit left="10" top="10" width="8" height="8" align="lt" zIndex="10" type="lt"/>
		<nchit right="10" top="10" width="8" height="8" align="rt" zIndex="10" type="rt"/>
		<nchit left="10" bottom="10" width="8" height="8" align="lb" zIndex="50" type="lb"/>
		<nchit right="10" bottom="10" width="8" height="8" align="rb" zIndex="50" type="rb"/>
		<nchit left="10" top="18" bottom="18" width="8" align="ltb" zIndex="10" type="l"/>
		<nchit right="10" top="18" bottom="18" width="8" align="rtb" zIndex="10" type="r"/>
		<nchit left="18" right="18" top="10" height="8" align="lrt" zIndex="10" type="t"/>
		<nchit left="18" right="18" bottom="10" height="8" align="lrb" zIndex="50" type="b"/>
		<nchit left="18" right="18" top="18" height="15" align="lrt" zIndex="10" type="c"/>
			
		<btn id="BTN_DESKTOPLRC" right="49" top="10" width="28" height="20" align="rt" zIndex="20" tooltip="切换到桌面歌词">
			<stateview>
				<itemview state="down">
					<pic left="0" top="0" width="3" height="20" align="lt">
						<picset x="0" y="0" width="3" height="20" path=".\share\line_wndbtn.png"/>
					</pic>
					<pic left="3" top="0" width="25" height="20" align="lt">
						<picset x="52" y="105" width="25" height="20" path=".\share\btn_window.png"/>
					</pic>
				</itemview>	
			</stateview>
			<AnimationSet ttc="tmp_btn_AnimationSet"/>
			<child>
				<Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
					<info type="alpha" stepNumber="4" delay="50">
						<srcview beginAlpha="255" endAlpha="0">
							<pic left="0" top="0" width="3" height="20" align="lt">
								<picset x="0" y="0" width="3" height="20" path=".\share\line_wndbtn.png"/>
							</pic>
							<pic left="3" top="0" width="25" height="20" align="lt">
								<picset x="0" y="105" path=".\share\btn_window.png"/>
							</pic>
						</srcview>
						<descview beginAlpha="0" endAlpha="255">
							<pic left="0" top="0" width="3" height="20" align="lt">
								<picset x="0" y="0" width="3" height="20" path=".\share\line_wndbtn.png"/>
							</pic>
							<pic left="3" top="0" width="25" height="20" align="lt">
								<picset x="26" y="105" path=".\share\btn_window.png"/>
							</pic>
						</descview>
					</info>
				</Animation>
			</child>			
		</btn>
				
		<check id="check_topmost" right="77" top="10" width="28" height="20" align="rt" zindex="20">	
			<child>
				<btn id="checkBtn" tooltip="取消最前">
					<stateview>
						<itemview state="down">
							<pic left="0" top="0" width="3" height="20" align="lt">
								<picset x="0" y="0" width="3" height="20" path=".\share\line_wndbtn.png"/>
							</pic>
							<pic left="3" top="0" width="25" height="20" align="lt">
								<picset x="52" y="63" width="25" height="20" path=".\share\btn_window.png"/>
							</pic>
						</itemview>	
					</stateview>
					<AnimationSet ttc="tmp_btn_AnimationSet"/>
					<child>
						<Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
							<info type="alpha" stepNumber="4" delay="50">
								<srcview beginAlpha="255" endAlpha="0">
									<pic left="0" top="0" width="3" height="20" align="lt">
										<picset x="0" y="0" width="3" height="20" path=".\share\line_wndbtn.png"/>
									</pic>
									<pic left="3" top="0" width="25" height="20" align="lt">
										<picset x="0" y="63" path=".\share\btn_window.png"/>
									</pic>
								</srcview>
								<descview beginAlpha="0" endAlpha="255">
									<pic left="0" top="0" width="3" height="20" align="lt">
										<picset x="0" y="0" width="3" height="20" path=".\share\line_wndbtn.png"/>
									</pic>
									<pic left="3" top="0" width="25" height="20" align="lt">
										<picset x="26" y="63" path=".\share\btn_window.png"/>
									</pic>
								</descview>
							</info>
						</Animation>
					</child>
				</btn>
				<btn id="uncheckBtn" tooltip="设置最前">
					<stateview>
						<itemview state="down">
							<pic left="0" top="0" width="3" height="20" align="lt">
								<picset x="0" y="0" width="3" height="20" path=".\share\line_wndbtn.png"/>
							</pic>
							<pic left="3" top="0" width="25" height="20" align="lt">
								<picset x="52" y="84" width="25" height="20" path=".\share\btn_window.png"/>
							</pic>
						</itemview>	
					</stateview>
					<AnimationSet ttc="tmp_btn_AnimationSet"/>
					<child>
						<Animation id="btnAnimation" left="0" top="0" right="0" bottom="0" align="ltrb">
							<info type="alpha" stepNumber="4" delay="50">
								<srcview beginAlpha="255" endAlpha="0">
									<pic left="0" top="0" width="3" height="20" align="lt">
										<picset x="0" y="0" width="3" height="20" path=".\share\line_wndbtn.png"/>
									</pic>
									<pic left="3" top="0" width="25" height="20" align="lt">
										<picset x="0" y="84" path=".\share\btn_window.png"/>
									</pic>
								</srcview>
								<descview beginAlpha="0" endAlpha="255">
									<pic left="0" top="0" width="3" height="20" align="lt">
										<picset x="0" y="0" width="3" height="20" path=".\share\line_wndbtn.png"/>
									</pic>
									<pic left="3" top="0" width="25" height="20" align="lt">
										<picset x="26" y="84" path=".\share\btn_window.png"/>
									</pic>
								</descview>
							</info>
						</Animation>
					</child>
				</btn>
			</child>
		</check>
		<lrc id="WND_LRC" left="18" top="34" right="18" bottom="22" zindex="20"/>
	</child>
	<menus>
		<menu id="menu_lrc_rbt">
			<items>
				<item text="刷新" index="0" visible="false"/>
				<item type="SEPARATOR" index="1" visible="false"/>
				<item text="总在最前"  index="2" cmd="M_LRCTOPMOST"/>
				<item type="SEPARATOR" index="3"/>
				<item text="搜索歌词"  index="4" visible="false"/>
				<item text="复制歌词"  index="5" cmd="M_COPYLRC"/>
				<item text="上传歌词"  index="6" visible="false"/>
				<item text="调整歌词"  index="7" type="SubMenu">
					<submenu>
						<items>
							<item text="前进0.5秒" index="0" cmd="M_INCLRC" exdata="500"/>
							<item text="后退0.5秒" index="1" cmd="M_DECLRC" exdata="500"/>
							<item text="复原歌词"  index="2" cmd="M_RELRC"/>
						</items>
					</submenu>
				</item>
				<item type="SEPARATOR" index="8"/>
				<item text="关联歌词" index="9" cmd="M_LINKLRC"/>
				<item text="打开歌词目录" index="10" cmd="M_OPENLRCDIR"/>
				<item type="SEPARATOR" index="11"/>
				<item text="纠错" index="12" visible="false"/>
				<item text="歌词面板设置" index="13" cmd="M_SET"/>
				<item text="卡拉OK模式" index="14" cmd="M_KALA"/>
				<item text="语言" index="16" visible="false"/>
				<item type="SEPARATOR" index="17"/>
				<item text="显示桌面歌词" cmd="M_DESKTOPLRC" index="18"/>			
			</items>
		</menu>
	</menus>		
</LrcWnd>
